summaryrefslogtreecommitdiff
path: root/setup.sh
diff options
context:
space:
mode:
Diffstat (limited to 'setup.sh')
-rwxr-xr-xsetup.sh6
1 files changed, 5 insertions, 1 deletions
diff --git a/setup.sh b/setup.sh
index f608498..2628341 100755
--- a/setup.sh
+++ b/setup.sh
@@ -1,6 +1,10 @@
#!/bin/sh
-set -e
+if [ -z $MAKEOPTS ]; then
+ MAKEOPTS="-j`nproc`"
+fi
+
+set -e -x
cd $(dirname $0)